[
	{
		"op": "addmerge",
    		"dependsOn": [{ "modid": "obdoltools" }],
		"path": "/combustiblePropsByType",
		"value": {
		"*-tin": {
			meltingPoint: 232,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-tin", stacksize: 8 }
		},
		"*-bismuth": {
			meltingPoint: 271,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-bismuth", stacksize: 8 }
		},
		"*-lead": {
			meltingPoint: 327,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-lead", stacksize: 8 }
		},
		"*-zinc": {
			meltingPoint: 419,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-zinc", stacksize: 8 }
		},
		"*-molybdochalkos": {
			meltingPoint: 902,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-molybdochalkos", stacksize: 8 }
		},
		"*-brass": {
			meltingPoint: 920,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-brass", stacksize: 8 }
		},
		"*-nickel": {
			meltingPoint: 1325,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-nickel", stacksize: 8 }
		},
		"*-cupronickel": {
			meltingPoint: 1171,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-cupronickel", stacksize: 8 }
		},
		"*-electrum": {
			meltingPoint: 1010,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-electrum", stacksize: 8 }
		},
		"*-carbonized": {
			meltingPoint: 830,
			meltingDuration: 30,
			smeltedRatio: 1,
			smeltedStack: { type: "item", code: "game:ingot-carbonized", stacksize: 8 }
		}
			},
		"file": "game:blocktypes/metal/anvil.json",
    		"side": "Server"
	}
]